Publishing details

Changelog

lme4 (1.1-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Fri, 22 Dec 2017 06:20:19 -0600

Available diffs

Builds

Built packages

Package files